# exec
Execute command.

## Usage
```shell
> exec <command> ...args {flags} 
 ```

## Parameters
* `<command>` the command to execute
* ...args: any additional arguments for command

## Flags
* -h, --help: Display this help message

## Examples
  Execute 'ps aux'
```shell
> exec ps aux
 ```

  Execute 'nautilus'
```shell
> exec nautilus
 ```

